<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="94f813df3d3184787ce022b50a6b92ba">
  <dict>
    <!--2024-05-31 14:41:39.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:41:39.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:41:39.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:41:39.000-->
    <string key="voicemail_carrier">Telenet</string>
    <!--2024-05-31 14:41:39.000-->
    <string key="voicemail_number">5555</string>
    <!--2024-05-31 14:41:39.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
